Support » How-To and Troubleshooting » What files do I need?

What files do I need?

  • I am curently using the resent-posts plugin. I would like just plain page that has the last 5 posts. However, whenever i have just the PHP for the last 5 in a page i get the error

    Call to undefined function: mdv_recent_posts()

    what file do I need to include for this to work? What I mean is what file holds the plugin function’s information?


  • The topic ‘What files do I need?’ is closed to new replies.